name: ${self:custom.prefix}-get-notice-ids-chunks-${self:custom.stage}
handler: src/lambdas/get_notices_ids_chunks/get_notices_ids_chunks_handler.handle
runtime: python3.10
timeout: 900
role: getNoticesIdsChunksRole